Support » Plugin: Remove WordPress Overhead » New install and got this error

  • Installed your plugin this week on one website and it worked fine with no errors. It looks like you added a feature recently… Added to a new website and got this error when saving the settings:

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘Remove_Wordpress_Overhead\Remove_Wordpress_Overhead_Settings’ does not have a method ‘settings_assets’ in /srv/bindings/0d0bc4b0dfe04d12ad57a5605c54809a/code/wp-includes/class-wp-hook.php on line 288

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘New install and got this error’ is closed to new replies.